@media screen and (min-width: 751px) {
  .under main .image_l{float:left;margin:0 60px 0 0}
  .under main .image_r{float:right;margin:0 0 0 60px}
  .alignleft{float:left;margin-right:3rem;}
  .alignright{float:right;margin-left:3rem;}

  .under main .kaitai_mv{height: calc(100vh - 10rem);min-height: 72rem;max-height: 120rem;}
  .under main .kaitai_mv .inner{height: 100%;display: flex;flex-direction: column;justify-content: flex-end;}
  .under main .kaitai_mv_box{display: flex;justify-content: space-between;align-items: center;}
  .under main .kaitai1{padding: 4rem 0 10rem;}
  .under main .kaitai1_list dl{width: 24%;max-width: 30rem;}
  .under main .kaitai2_box h3{font-size: 4rem;padding-bottom: 0;}
  .under main .kaitai3_list{display: flex;flex-wrap: wrap;justify-content: center;gap: 4rem 4%;}
  .under main .kaitai3_list dl,.under main .kaitai5_faq dl{width: 48%;max-width: 107rem;}
  .under main .kaitai3_list dl dt img{transition: all 0.3s;}
  .under main .kaitai3,.under main .kaitai4,.under main .kaitai5{padding: 10rem 0;}
  .under main .kaitai5_faq dl{display: flex;flex-direction: column;}
  .under main .kaitai5_faq dl dd{height: 100%;}
  .under main .kaitai6{padding: 10rem 0 14rem;}
  .under main .kaitai6_box{display: flex;justify-content: center;align-items: center;gap: 4rem;padding-left: 4rem;}
  .under main .kaitai6_box_l{width: calc(45% - 4rem);}
  .under main .kaitai6_box_r{width: 55%;}

  .under main .kaitai_mv_ico{display: flex;align-items: center;position: absolute;right: -28px;top: -38px;flex-wrap: wrap;gap: 0 1rem;max-width: 250px;justify-content: center;}
  .under main .kaitai1_problems{display: flex;align-items: center;justify-content: space-between;margin-bottom: 50px;}
  .under main .kaitai1_problems_box ul li:last-child{margin-top: -40px;}
  .under main .kaitai3_list dl .tt .num{font-size: 5rem;width: 9rem;height: 9rem;}
  #house .kaitai_mv_box{align-items: flex-end;}
  #house .kaitai_mv_head{padding-bottom: 50px;}
  #house main .kaitai_mv_ttl{margin-bottom: 30px;}
  #house main .kaitai1{padding-top: 0;}
  #house main .kaitai2{padding: 0;}
  #house main .kaitai3_list{gap: 4rem 2rem;}
  #house main .kaitai3_list dl .des{font-size: 1.7rem;}
  #house main .kaitai3_list dl{width: calc((100% - 40px) / 3);}
  #house main .kaitai3_list dl .tt{font-size: 2.2rem;}
  #house main .kaitai3_list dl .tt .num{top: -7.5rem;}
  #house main .kaitai7{padding: 10rem 0 0;}
  .under main .kaitai5_faq dl dt,.under main .kaitai5_faq dl dd{min-height: 8rem;}

  /* BUTTON OVN DETAIL */
  .under main .btn_list {display: flex;justify-content: center;position: relative;}
  .under main .btn_list .is_prev {position: absolute;top: 0;left: 150px;}
  .under main .btn_list .is_next {position: absolute;top: 0;right: 150px;}
  .under main .anchor_list.row3 .btn{width: calc(33.333% - 13.33px);}
  .under main .anchor_list .btn.row2 a{min-height: 90px;}

  .under main .news_list dl{display: flex;align-items: center;}
  .under main .news_list dl:hover{background-color:#ddd;}
  .under main .news_list dl dt{width: 35rem; height: 23rem;}
  .under main .news_author{display: flex;gap: 2rem;justify-content: center;width: 80rem;margin: 0 auto;}
  .under main .news_author .news_author_pick{width: 30%;}
  .under main .news_author .news_author_box{width:calc(70% - 2rem);}
  /* HOVER */
  .under main #topic_path li a:hover{text-decoration:underline}
  .under main .bnn a:hover{opacity: 0.7;}
  .under main .link:not(a[target=_blank]):hover{text-decoration: none;}
}

@media screen and (min-width: 751px) and (max-width: 1500px){
  #house .kaitai_mv_head{padding-bottom: 4vh;}
  #house main .kaitai3_list dl .tt{font-size: 2.1rem;}

}
@media screen and (max-width: 750px) {
  .under main #content{padding:0 0 8rem}
  .under main section{padding:0 0 5rem;}

  .under main .image_r,
  .under main .image_l{float:none;display:inline-block;width:100%;text-align:center;margin:0 auto 2rem !important}
  .alignleft,.alignright{margin-left: auto;margin-right: auto;display: block;}
  /*==========================================================
                  C U S T O M
  ==========================================================*/
  /*  TOP INFO  */
  .under main #topic_path ul{padding: 1.5rem 0;}
  .under main #top_info{height:20rem}
  .under main #topic_path{margin-bottom:1.5rem}
  .under main #topic_path li,
  .under main #topic_path li a{font-size: 1.4rem;}
  .under main #topic_path li:not(:last-child)::after{margin: 0 1rem;top: 0.3rem;}

  /*============ HEAD TITLE ============ */
  .under main h2{font-size:2.6rem;letter-spacing: 0.1rem;}
  .under main h3{font-size:2.4rem;line-height: 1.6;padding-bottom: 1.5rem;margin-bottom: 2rem;letter-spacing: 0.05rem;}
  .under main h4{font-size:2.2rem;margin-bottom: 3rem;letter-spacing: 0.05rem;}
  .under main h5{font-size:2rem;padding-left: 1.5rem;margin-bottom: 2rem;}
  .under main h5::before{min-height: 4rem;}
  .under main h6{font-size:1.8rem;line-height: 1.6;}

  /*============ TABLE ============ */
  .under main table{margin-bottom:3rem}
  .under main table th{font-size: 1.8rem;}
  .under main table td,
  .under main table th{padding: 1rem}
  .under main table.tb_block tr{display:flex;flex-direction:column}
  .under main table.tb_block tr th{border-bottom:none}
  .under main table.tb_block td + td{border-top: none;}
  .under main table.tb_block th,
  .under main table.tb_block td{width: 100%;}
  .under main table.tb_block tr:not(:last-child) td{border-bottom: 0;}
  .under main table.tb_block td:not(:last-child){border-bottom: 0;}

  /* TABLE SCROLL */
  .under main .tb_scroll{overflow:scroll;}
  .under main .tb_scroll:not(:last-child){margin-bottom: 3rem;}
  .under main .tb_scroll table{width: 85rem;}
  .under main .tb_note{margin-bottom: 1rem;color: #999;font-size: 1.2rem;}

  /* LIST FAQ */
  .under main .list_faq dl{margin-bottom: 3rem; padding: 1.5rem}
  .under main .list_faq dt span{top:0.3rem;}
  .under main .list_faq dt{font-size: 1.6rem;min-height: 5rem;padding-bottom: 0.3rem;}

  /* List STEP */
  .under main .list_step dl{margin-bottom: 2.5rem;padding-bottom: 3rem}
  .under main .list_step dl:not(:last-child)::before{width: 6rem;height: 2rem;}
  .under main .list_step dt{font-size: 1.7rem;padding: 1rem 1.5rem;}
  .under main .list02 li::before{top: 0;}
  .under main .list01 li::before{top: 0.8rem;}
  .under main .list_check li::before{top: 0.6rem;}

  .under main .pick_2col{gap: 1rem;margin-bottom:2.5rem;}
  .under main .pickup_box{padding: 3rem 1.5rem;}
  .under main .anchor_list .btn{width: 100%;}
  .under main .anchor_list .btn a{padding: 1rem 3rem 1rem 1.5rem;}
  .under main .company_frame{padding: 3rem 1.5rem;}
  .under main .company_frame_tt{font-size: 2.2rem;}
  .under main .company_staff > span{bottom: 1rem;left: 1rem;font-size: 1.8rem;padding: 1rem;}
  .under main .contact_privacy{padding: 3rem 1.5rem;}
  .under main .contact_line a{font-size: 2rem;}
  .under main .contact_line a span{padding-left: 3.5rem;}
  .under main .contact_line a span::before{left: -1.5rem;}

  /*============ FRAME ============ */
  .under main .frame01{padding:3rem 1.5rem}
  .under main .frame02{padding:3rem 1.5rem}
  .under main .box_map{height:25rem}

  /*============ KAITAI ============ */
  .under main h3.no_ic{font-size: 2.2rem;}
  .under main .ttl_h3_en{font-size: 2.6rem;margin-bottom: 2rem;}
  .under main .kaitai_mv{padding: 15rem 0 4rem;}
  .under main .kaitai_mv::after{width: 102%;background-size:75rem;top: 0;height: 14rem;}
  .under main .kaitai_mv_head{margin-bottom: 4rem;text-align: center;}
  .under main .kaitai_mv_ttl{font-size: 3rem;letter-spacing: 0.2rem;text-align: center;}
  .under main .kaitai_mv_des{font-size: 1.8rem;letter-spacing: 0;}
  .under main .kaitai_mv_des .lg{font-size: 110%;}
  .under main .kaitai_mv_slg{gap: 1rem;justify-content: center;}
  .under main .kaitai_mv_slg li{width: 10rem;height: 4rem;font-size: 1.6rem;}
  .under main .kaitai_mv_pick{text-align: center;max-width: 30rem;margin: 0 auto;}
  .under main .kaitai1_list dl{width: 47%;}
  .under main .kaitai1_list dl dt{padding: 1rem;font-size: 1.4rem;height: 8rem;}
  .under main .kaitai1_list dl dd{max-width: 80%;margin: 0 auto;}
  .under main .kaitai1_cta{max-width: 100%;font-size: 1.6rem;padding:1rem 1rem;}
  .under main .kaitai1_cta::after{width: 6rem;height: 6rem;top: calc(100% - 1rem);}
  .under main .kaitai2{padding: 6rem 0 20rem;}
  .under main .kaitai2_box .des{font-size: 1.8rem;}
  .under main .kaitai2_box .des::before, .under main .kaitai2_box .des::after{width: 18rem;height: 18rem;bottom: -20rem;}
  .under main .kaitai2_box .des::before{right: calc(50% - 1rem) !important;}
  .under main .kaitai2_box .des::after{left: calc(50% - 1rem) !important;}

  .under main .kaitai3{padding: 4rem 0 4rem;}
  .under main .kaitai3 h3{letter-spacing: 0;font-size: 2.2rem;}
  .under main .kaitai3_list{max-width: 56rem;margin: 0 auto ;}
  .under main .kaitai3_list dl .tt{font-size: 2.2rem;}
  .under main .kaitai3_list dl .tt .num{font-size: 5rem;width: 9rem;height: 9rem;top: -7rem;}
  .under main .kaitai3_list dl:not(:last-child){margin-bottom: 3rem;}
  .under main .kaitai3_list dl dt{margin-bottom: 2rem;border-width:0.3rem;}

  .under main .kaitai4{padding: 5rem 0;}
  .under main .kaitai4_box{flex-direction: column;}
  .under main .kaitai4_box dl:not(:last-child){margin-bottom: 4rem;}
  .under main .kaitai4_box dl dt{text-align: center !important;}
  .under main .kaitai4_box dl dt .ttl{font-size: 1.7rem;background-position: top 7.1rem left;padding-bottom: 1px;}
  .under main .kaitai4_box dl dd img{width: 16rem;}

  .under main .kaitai5{padding: 5rem 0;}
  .under main .kaitai5_faq dl dt{font-size: 1.8rem;}
  .under main .kaitai5_faq dl dt, .under main .kaitai5_faq dl dd{padding-left: 6rem;}
  .under main .kaitai5_faq dl dt::before, .under main .kaitai5_faq dl dd::before{width: 4rem;height: 4rem;font-size: 2rem;}

  .under main .kaitai6{padding: 4rem 0 6rem;}
  .under main .kaitai6_box_l{transform:translateX(1.5rem);width: calc(100% - 1.5rem);margin-bottom: 4rem;}
  .under main .kaitai6_box_l::after{top:1.5rem;left: -1.5rem;}

  .under main .kaitai3_slg{font-size: 2.1rem;}
  .under main .kaitai3_slg span{background-position: top 2.5rem left;}
  .under main .kaitai3_des{font-size: 1.8rem;}
  .under main .kaitai3_step dl{flex-direction: column;}
  .under main .kaitai3_step dl dt{margin-bottom: 10px;width: 100%;font-size: 1.8rem;}
  .under main .kaitai3_step dl dd{font-size: 2.1rem;}
  .under main .kaitai3_step dl:not(:last-child){margin-bottom: 6rem;}
  .under main .kaitai3_step dl:not(:last-child)::after{width: 6rem;height: 3rem;}
  .under main .kaitai_mv_ico{display: flex;justify-content: center;align-items: center;gap: 1rem;margin-bottom: 20px;}
  .under main .kaitai_mv_ico li{width: 9rem;height: 9rem;font-size: 1.6rem;}
  .under main .kaitai7{padding: 4rem 0 0;}
  .under main .kaitai1_problems{margin-bottom: 3rem;display: flex;flex-direction: column;}
  .under main .kaitai1_problems_box{padding: 12rem 1rem 3rem 1.5rem;margin: 0 auto;order: 2;}
  .under main .kaitai1_problems_thumb{width: 20rem;height: 20rem;margin: 0 auto -10rem;order: 1;z-index: 2;}
  .under main .kaitai1_problems_box ul li{font-size: 1.7rem;padding-left: 3rem;width: 100%;}
  .under main .kaitai1_problems_box ul li::after{width: 1.6rem;height: 1.6rem;top: 0.8rem;}
  .under main .kaitai1_problems_box ul li::before{width:0.8rem;height: 1.8rem;top: 0.2rem;border-width: 0 0.3rem 0.3rem 0;}
  #house main .kaitai_mv{padding-bottom: 0;}
  .under main .kaitai3_step dl dd .ico{font-size: 1.2rem;font-size: 1.2rem; width: 10rem; height: 3rem; top: -5.4rem; right: 0; }
  .under main .kaitai3_step dl dd .ico::after{bottom: -1.3rem;}
  .under main .kaitai3_step dl dd .ico2{left: 0;}
  .under main .kaitai3_step dl dd .ico2::after{left: 7.5rem;}
  #house main .kaitai3_list dl .tt{font-size: 2rem;}

  .under main .kaitai8{padding: 5rem 0;}
  .under main .kaitai8_list{grid-template-columns: repeat(1,1fr);}
  .under main .kaitai8_item{padding: 4rem 1.5rem 2rem;box-shadow: 0.5rem 0.5rem 0 rgba(0, 0, 0, 0.2);}
  .under main .kaitai8_item .num{font-size: 4rem;top: 0.5rem;left: 1rem;}
  .under main .kaitai8_item .ttl{font-size: 2rem;}
  .under main .kaitai8_item .ico{width: 80px;}
  .under main .f22_sp{font-size: 2.2rem !important;}
  .under main .f20_sp{font-size: 2rem !important;letter-spacing: 0;}

  table #d_en1767667757 ol.fmail_checkbox_list{padding-left: 5rem;}
  table #d_en1767667757 div.fmail_must{left: 0;bottom: calc(50% - 0.8rem);}
  /*============ OVN ============ */
  .under main .btn_ovn{flex-direction: column;}



  .under main .news_list dl{padding: 1.5rem;}
  .under main .news_list dl dt{width: 100%;min-height: 20rem;aspect-ratio: 3/1.8;margin-bottom: 1rem;}
  .under main .news_list dl dd .ttl{font-size: 1.8rem;}
  .under main .news_list dl dd .date{margin-bottom:0;}
  .under main .btn_ovn .btn.hidden{display: none;}
  .under main .news_author{padding:  1.5rem;}
  .under main .news_author_pick{margin-bottom: 2rem;text-align: center;}
  .under main .news_author .news_author_box .company{font-size: 2.2rem;}
  .under main .news_author .news_author_box .posi{font-size: 1.8rem;}
  .under main .news_author_name{font-size: 2.4rem;margin-bottom: 10px;text-align: center;}
  .under main .news_reverse .order1{padding-bottom: 5rem;}
}


/* IPHONE 14 */
@media screen and (max-width: 440px) {

  .under main .anchor_list .btn.f_letter a{letter-spacing: -.04rem;}
}


/* IPHONE 6 */
@media screen and (max-width: 360px) {

}


/* FIREFOX ONLY */
@-moz-document url-prefix() {}

/* Safari 10.1+ (which is the latest version of Safari at this time) */
@media not all and (min-resolution: 0.001dpcm) {}